
Piratenversammlung / Assemblée Pirate - Motion #8549

Parolenfassung zur Abstimmung vom 15. Mai 2022: Änderung vom 1. Oktober 2021 des

Bundesgesetzes über Filmproduktion und Filmkultur (Filmgesetz, FiG) / modification du 1er octobre

2021 de la loi fédérale sur la culture et la production cinématographiques

19 March 2022 22:37 - jorgo

Status: Considered Start date: 27 March 2022

Priority: Normal Due date: 27 March 2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PV 2022.2   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220515/aenderung-des-filmgesetzes.html

Antrag:

1. Parolenfassung: JA / NEIN

2. Beschluss: Parole kommunizieren / Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info :

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220515/modification-de-la-loi-sur-le-cinema.html

Motion:

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 21 June 2022 16:40 - jorgo

- Status changed from Tabled to Considered

Parole NEIN wurde gefasst, siehe 

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/#8549-Parolenfassung-zur-Abstimmung-vom-15-Mai-2022-%C3%84nderung-

vom-1-Oktober-2021-des-Bundesgesetzes-%C3%BCber-Filmproduktion-und-Filmkultur-Filmgesetz-FiG-D%C3%A9finition-dun-mot-dordre-pour-la-vo

tation-du-15-mai-2022-modification-du-1er-octobre-2021-de-la-loi-f%C3%A9d%C3%A9rale-sur-la-culture-et-la-production-cin%C3%A9matographique

s und kommuniziert, siehe https://www.piratenpartei.ch/2022/03/29/vorstandswahlen-und-parolenfassung-piratenpartei-schweiz/

#2 - 21 June 2022 16:41 - jorgo

- % Done changed from 0 to 100
